<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio2</title>
</head>
<body>
	<script type="text/javascript">
		let n1=0;
		let n2=0;
		let n3=0;
		let n4=0;
		n1=Number(prompt("introduce el pimer numero"));
		n2=Number(prompt("introduce el segundo numero"));
		n3=Number(prompt("introduce el tercer numero"));
		n4=Number(prompt("Introduce el ultimo numero"));
		document.write("<div>"+n1+"</div>");
		document.write("<div>"+n2+"</div>");
		document.write("<div>"+n3+"</div>");
		document.write("<div>"+n4+"<div>");
	</script>
</body>
</html>